PETSc version 3.17.4
Fix/Edit manual page

# DMPlexGetGradientDM

Return gradient data layout

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetGradientDM(DM dm, PetscFV fv, DM *dmGrad)

Collective on DM

### Input Parameters

| dm | - The DM
| fv | - The PetscFV

### Output Parameter

| dmGrad | - The layout for gradient values

### See Also

DMPlexGetGeometryFVM()

### Level

developer

### Location

src/dm/impls/plex/plexfem.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages